/* category.tpl */
body#category #subcategories li { 
	height: 140px; 
	width: 123px; 
	font-size:10px;
	margin-right: 15px;
	text-align:center;
	line-height:1.4em;
	margin-bottom: 15px;
	padding-bottom:23px;
	}
body#category #subcategories li a { 
	text-decoration:none;
}
body#category #subcategories li a img{ 
	border: 1px #BBBBBB dotted;
	margin-bottom:0px;
}
div.cat_desc { margin: 2.5em 0em; line-height:1.6em; text-align:justify; }
body#category div#subcategories .inline_list a img { display: inline }
#category img#categoryImage { margin-top: 1em }